<!DOCTYPE html>
<html><head><title>Wanted</title></head><body>
<h1>Wanted</h1>
<div>
  <p>Following mentioned are wanted by !@#$@.</p>

  <ol>
    <li>Akshay Dhuri</li>
    <li>Ashihsh Gayakwad</li>
    <li>Prabhat Singh</li>
  </ol>

  <p>If you come across them, do not be fooled by their appearances. Their craftiness has no bound but they have one weakness- "Treats".</p>
  <p>Our reports have confirmed that subjects to loosen their guard when given treats. So, if you come across them, present them with good food, drinks or presents and call the autherities.</p>
  <p>Keep them engadged with treats until autherities arrive</p>
</div>
<div>
  <table>
    <tr>
        <td> <img src="content/akshay.png" alt="akshay"> <br>Akshay Dhuri<br>Bounty: 2ltr Pepsi</td>
        <td> <img src="content/ashish.png" alt="ashish"> <br>Ashihsh Gayakwad<br>Bounty: Bread Butter</td>
        <td> <img src="content/prabhat.png" alt="prabhat"> <br>Prabhat Singh<br>Bounty: Black coffee</td>
    </tr>
  </table>
</div>

<div>
  <p>Please Click <a href="report.html">here</a> to report their siting or any information about them</p>

  <h5>Contacts</h5>
  <ul>
    <li>45644464644</li>
    <li>61484684645454464464</li>
    <li>74644sd4846474647674646446454</li>
  </ul>
</div>

</body></html>
